Subject: Ticket Assigned - 9421422785 - Late Delivery & Instruction
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 09:34:16 +0000 (UTC)

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9421422785 - Late Delivery & Instruction Ricaa                    Hi, I would like to follow up on my order 9421422785. It says delivered on the status but I haven't received it           01:16 PM, 24th Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           01:20 PM, 24th Mar                     Ricaa                    Thank you           01:20 PM, 24th Mar                   Ali                   Kindly confirm if you have been contacted by the courier as they attempted the delivery yesterday.           01:25 PM, 24th Mar                     Ricaa                    I didn't received any call yesterday           01:25 PM, 24th Mar                     Ricaa                    0502445375           01:26 PM, 24th Mar                   Ali                   Kindly confirm all of your details below : 502445375 Shatha Tower 29th Floor, Office 2904 [email-masked] Dubai Media City Dubai           01:26 PM, 24th Mar                     Ricaa                    Yes that's correct           01:27 PM, 24th Mar                     Ricaa                    Can they still deliver today? But our office is until 3pm only           01:27 PM, 24th Mar                   Ali                   Please note that a reminder will be raised to the team to resolve the issue and arrange a delivery ASAP. Kindly provide me with the timing availability.           01:28 PM, 24th Mar                     Ricaa                    if today office is until 3PM only Mon - Fri - 10AM - 4PM           01:29 PM, 24th Mar                   Ali                   So your availability is between 10 AM and 2 PM ?           01:30 PM, 24th Mar                     Ricaa                    yes           01:31 PM, 24th Mar                     Ricaa                    If today I can wait until 3PM           01:32 PM, 24th Mar                   Ali                   Okay, I would like to inform you that this will be shared with the team.           01:33 PM, 24th Mar                   Ali                   Is there anything else I can assist you with ?           01:33 PM, 24th Mar                     Ricaa                    nothing thank you           01:33 PM, 24th Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           01:33 PM, 24th Mar                     Ricaa                    Thank you!           01:33 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5918017